Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:58:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund i return item but not refund money to account                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i return item but not refund money to account Bot:  Hi I Return Item But Not Refund Money To Account ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6279635622 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter
  your number Customer:  0572799694            10:51 AM, 12th Mar                     i return item but not refund money to account                    Ok           10:52 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:54 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           10:55 AM, 12th Mar                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           10:56 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shoppin
 g with us.  Have a wonderful day.           10:57 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232933